.day-sessions .main-content-container
{
	max-width: 1175px;
}
@media screen and (max-width: 1174px)
{
	.bar-hop .event-page-header-navigation > .wrapper
	{
		width: 100%;
		padding-right: 2.555%;
		padding-left: 2.555%;
	}
	.day-sessions .video-container
	{
		padding-left: 2.555%!important;
		padding-right: 2.555%!important;
	}
	.day-sessions .main-content-container p
	{
		padding-left: 2.555%!important;
		padding-right: 2.555%!important;
	}
}

@media all and (max-width: 810px)
{
	.bar-hop .event-page-header-navigation .wrapper > a:last-child
	{
		display: inline-block;
	}
	.bar-hop .event-page-header-navigation .wrapper > a.right
	{
		background: #EBE70E!important;
		color: #333333!important;
		width: 140px!important;
	}
}
@media all and (max-width: 768px)
{
	.day-sessions .video-container
	{
		padding: 0px 2.555%!important;
	}
}
@media all and (max-width: 690px) and (min-width: 566px)
{
	.sponsored-by img
	{
		float: none!important;
	}
}
@media all and (max-width: 891px)
{
	.day-sessions .a-left
	{
		left: 30px!important;
	}
	.day-sessions .a-right
	{
		right: 30px!important;
	}
}
/*@media all and (max-width: 565px)*/
@media all and (max-width: 690px)
{
	.day-sessions .outline-btn
	{
		width: 100%!important;
		margin-top: 10px;
		margin-left: 0px;
	}
	.button-wrapper
	{
		width: 100%!important;
		padding-left: 2.555%!important;
		padding-right: 2.555%!important;
	}
	.sponsored-by img
	{
		height: 120px;
		clear: both;
		margin-left: auto!important;
		margin-right: auto!important;
		float: none!important;
	}
	.sponsored-by img:nth-of-type(2)
	{
		margin-left: auto!important;
		margin-right: auto!important;
	}
	.sponsored-by p:first-of-type
	{
		margin-bottom: 55px!important;
	}
	.sponsored-by p:last-child
	{
		margin-bottom: 40px!important;
	}
	.button-wrapper
	{
		margin-bottom: 55px!important;
	}
	.day-sessions .day-sessions-full-width-slider
	{
		margin-bottom: 55px!important;
	}
	.day-sessions-content h1
	{
		font-size: 30px!important;
		margin-top: 0px;
	}
	.day-sessions .day-sesssions-content
	{
		padding: 0px 2.555%;
	}
	.included-container ul li
	{
		float: none!important;
		width: 100%!important;
		padding: 0px 2.555%!important;
	}
	.included-container .kolona13
	{
		width: 100%!important;
	}
	.day-sessions .day-sessions-content p:last-of-type
	{
		width: 100%!important;
		margin-left: 0px!important;
		margin-right: 0px!important;
		padding-left: 2.555%;
		padding-right: 2.555%;
	}
	.day-sessions .solid-btn
	{
		width: 100%!important;
		padding-left: 2.555%!important;
		padding-right: 2.555%!important;
	}
	.day-sessions-gray-content
	{
		display: table;
		width: 100%;
	}
	.day-sessions-gray-content h1
	{
		margin-bottom: 50px!important;
		padding-bottom: 0px!important;
		font-size: 30px!important;
		padding-top: 50px!important;
	}
	.day-sessions-gray-content .featured-venues-wrapper .venue-image
	{
		display: block;
		float: none!important;
		margin-bottom: 50px;
		margin-left: auto!important;
		margin-right: auto!important;
	}
	.day-sessions-gray-content .featured-venues-wrapper .venue-image img
	{
		margin-left: auto;
		margin-right: auto;
	}
	.day-sessions .day-sessions-content
	{
		padding-left: 2.555%;
		padding-right: 2.555%;
		margin-bottom: 55px;
	}
	.day-sessions .a-left
	{
		display: none!important;
	}
	.day-sessions .a-right
	{
		display: none!important;
	}
}